import WikiEditor from "../../components/editorjs/WikiEditor.js"
import Ajax from "../../components/ajax.js"

$(async () => {
  try {

    const editor = new WikiEditor()
    await editor.init()

  } catch (error) {

  }
})